> ## Documentation Index
> Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Company Property Group

> Delete an existing company property group.



## OpenAPI

````yaml specs/legacy/v1/crm-properties-v1-companies.json DELETE /properties/v1/companies/groups/named/{group_name}
openapi: 3.0.0
info:
  title: CRM Properties API v1 - Companies
  version: 1.0.0
  description: >-
    Legacy CRM Properties API v1 - Companies - Manage company properties and
    property groups
servers:
  - url: https://api.hubapi.com
    description: HubSpot API Server
security: []
paths:
  /properties/v1/companies/groups/named/{group_name}:
    delete:
      summary: Delete a Company Property Group
      description: Delete an existing company property group.
      operationId: deletepropertiesv1companiesgroupsnamedgroupname
      parameters:
        - name: group_name
          in: path
          required: true
          description: The name of the group you want to delete.
          schema:
            type: string
      responses:
        '204':
          description: Company property group deleted successfully
      security:
        - oauth2:
            - crm.schemas.companies.write
        - oauth2_legacy: []
        - private_apps:
            - crm.schemas.companies.write
        - private_apps_legacy: []
components: {}

````